﻿html {
    background: url("../Images/background.jpg") no-repeat fixed;
    height: 100%;
background-color: rgba(255,255,255,1);
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
      background-position: top left;
}

body {
    color: #333;
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
    background-color: #FFF;
    min-width: 474px;
    overflow-x: hidden;
}

#bodz{
    min-width: 460px;
background-color: rgba(255,255,255,0);
}

input.yelz:focus{border: 1px solid #000; background-color: #fdffd8;
}
textarea:focus{border: 1px solid #000;background-color: #fdffd8;}

div#bodz2{
    background: url("../../../../Images/background.jpg") no-repeat fixed ;  
    background-position: top left;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}



    ::-moz-selection{
            color: #ff00dc;
            background: #000;
            text-shadow: none;
        }      
    ::selection{
            color: #ff00dc;
            background: #000;
            text-shadow: none;
        }

section.formz {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#959595+0,0d0d0d+46,010101+50,0a0a0a+53,4e4e4e+76,383838+87,1b1b1b+100;Black+Gloss+Pipe */
background: #959595; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    color: #fff;
    border-radius: 1em;
    padding: 1em;
        max-width: 1000px;

    margin-top: 5em;
    margin-bottom: 7em;
    margin-left: auto;
    margin-right: auto;

    box-shadow: 0 0 10px #fff;
    z-index: 9999;
    }

section.formz2 {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#959595+0,0d0d0d+46,010101+50,0a0a0a+53,4e4e4e+76,383838+87,1b1b1b+100;Black+Gloss+Pipe */
background: #959595; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #959595 0%, #0d0d0d 46%, #010101 50%, #0a0a0a 53%, #4e4e4e 76%, #383838 87%, #1b1b1b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #959595 0%,#0d0d0d 46%,#010101 50%,#0a0a0a 53%,#4e4e4e 76%,#383838 87%,#1b1b1b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#959595', endColorstr='#1b1b1b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

    color: white;
    border-radius: 1em;
    padding: 1em;
    position: absolute;
    top: 55%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%) ;
    box-shadow: 0 0 10px #fff;
    z-index: 0;
    }

#banner{

    float: inside;
    margin-right: 95px;
}

div#cartarea{
    margin: 0;
    padding: 0;
    float: right;
    z-index: 9999;

}

	   .promos{
		   border-radius: 20px;
		   padding: 1em;
		   font-size: 1.2em;
		   
   	}
	   .promage{
		   width: 100%;
		   height: auto;
		   margin: 0;
   	}

 div#cartarea2{
    display: none;
}

div#lilcart {
    display: block;
    font-size: 1.2em;
    margin-right: 0;
    margin-top: 0;
    text-align: center;
    background-color: #111;
    color: #fff;
    padding: 3px 4px 3px 13px;
    border-radius: 20px 0 0 5px;
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}
div#lilcart:hover{
    background-color: #000;
    color: #ff0;
}
#chktxt{
    font-size: 0.8em;
    font-weight: 600;
}
#theheading{
    display: block;
    margin: auto;
}
#theheader{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: -35px;
}

div#abstop{
    position: fixed;
    height: 2px;
    width: 100%;
    background-color: #000;
    margin-top: 0;
    z-index: 9999;
}

a {
    color: #000;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: none;
}

    a:link, a:visited,
    a:active, a:hover {
        color: #000;
        text-decoration: none;
    }

.homepageheading{
    font-family: PT Sans Narrow, 'Segoe UI', sans-serif;
    font-size: 2.5em;
    margin: 0;
}

.homepagechunk{

    font-weight: 400;
    font-size: 1.8em;
    margin: 2px;
    color: #111;
}

.customchunk{
    text-align: center;

    margin-bottom: 1em;
	border-bottom: 1px solid #ccc;
    
    padding: 10px;

}

h2{
	margin-bottom: 0px;
	margin-top: 1em;
}

.allchunks{
	padding: 1em;
	border-radius: 20px;
	    background-image: url('../images/flowers.jpg');
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
  background-position: center center;        
}

header, footer, hgroup,
section {
    display: block;
}

nav{
    z-index: 900;
    clear: both;

}
div#empty{
    background-color: #000;
    color: #ff0;
    padding: 3px;
}

div#phones{
    float: right;
    margin-right: 0;
    color: yellow;
    font-size: 1.2em;
    padding-left: 20px;
    border-radius: 0 0 0 30px;
}

span.loogie{
    font-size: 1.3em;
    color: #7BBC5C;
}
span.loogie:hover{
    color: #79C282;
}
span.loogie2{
    font-size: 1.3em;
    color: #ffd533;
    z-index: -5;
}
span.loogie2:hover{
    color: #ff0;
}
span.loogie:hover{
    color: #79C282;
}
span.poon{
    font-size: 1.3em;
    color: #ddd;
}
span.poon:hover{
    color: #fff;
}
.undertabs{
    background-color: #000;
    border-radius: 0 0 2px 2px;
    padding: 2px 15px;
    display: inline-block;
    font-family: PT Sans Narrow, sans-serif;
    font-size: 1.2em;
    font-weight: 700;
    margin-bottom: 5px;
    
}
a.tabber:hover{

    color: #fff;
}
a.tabber{
    color: #ddd;
}

.lilnumbs{
    font-size: 0.8em;
    color: #999;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}

h1, h2, h3,
h4, h5, h6 {
    font-family: 'Trebuchet MS', "Courier New", Courier, monospace;
    color: #000;
    margin-top: 0;

}

.indie{
    margin-top: 10px;
   font-family: 'Trebuchet MS', Arial, Consolas, sans-serif;
   font-size: 2.5em;
   font-weight: 300;
   margin-bottom: 5px;
}
.center{
  width: 100%;
  text-align: center;
}

h1 {
    font-size: 2em;
}

h2 {
    font-size: 1.75em;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

    h5 a:link, h5 a:visited, h5 a:active {
        padding: 0;
        text-decoration: none;
    }

div#rounds{
    text-align: center;
    padding: 20px 0 40px 0;
    
}



.boxo{
    padding: 0px 20px;
}

.small-message{
    background-color: #ff0;
    padding: 2px 15px;
    border: 2px solid #000;
    border-radius: 10px;
    font-weight: 600;
    text-align: center;

}

.box2 {
    display: inline-block;
    width: 200px;
    margin: 1em;
    background-color: #fff;
    border: 2px solid #000;
    border-radius: 20px;
    padding: 10px;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
    background-repeat: no-repeat;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(48, 50, 50, 1);
    -moz-box-shadow:    0px 0px 10px 0px rgba(48, 50, 50, 1);
    box-shadow:         0px 0px 10px 0px rgba(48, 50, 50, 1);
}

.box2:hover{
    -webkit-box-shadow: 0px 0px 10px 0px rgba(255, 50, 50, 1);
    -moz-box-shadow:    0px 0px 10px 0px rgba(255, 50, 50, 1);
    box-shadow:         0px 0px 10px 0px rgba(255, 50, 50, 1);
}

.boxShop {
    display: inline-block;
    width: 320px;

    background-image: url('../../../../images/wavebg.jpg');
    background-color: rgba(255, 255, 255, 0.5);
    padding: 6px;
    vertical-align: top;
    margin: 8px 5px;
    border-radius: 15px;
    border-top: 2px solid #000;
    border-right:  2px solid #000;
    border-left: 3px solid #000;
    border-bottom: 3px solid #000;
}

.boxShopM{
    display: none;
}

#pName{
    margin-top: 5px;
    font-family: Arial, Verdana, sans-serif;
    font-weight: 500;
    font-size: 1.4em;
    text-align: right;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}

#pName2{
    margin-top: 5px;
    font-family: Arial, Verdana, sans-serif;
    font-weight: 600;
    font-size: 0.9em;
    margin-left: auto;
    margin-right: auto;
    height: 3em;
}

#oldPrice{
    text-align: left;
    font-size: 1em;
    color: red;
    text-decoration: line-through;
    margin-top: -10px;
    margin-left: 30px;
    margin-bottom: 10px;
}

#pNice{
    font-size: 1.8em;
    margin-top: -10px;
    margin-left: 30px;
    font-weight: 600;
    text-align: left;

}

.blurbo{
    font-size: 0.8em;
}

div.thedeets{
    margin-bottom: 10px;
    text-align: justify;
	display: inline-block;
}

mark{
    
}

input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  padding: 15px;
}
.chex{
    font-size: 1em;
    display: inline-block;
	width: 200px;
}
.checkboxtext
{
  /* Checkbox text */
  font-size: 1.0em;
  display: inline-block;
  padding: 0 10px 0 5px;
}

textarea#note{
    width: 90%;
}
.bold{
    font-weight: 700;
}
.tiny{
    font-size: 0.7em;
}
.bigger{
    font-size: 1.3em;
}
 /*quick add parts */       
       .lilqty {
                   width: 70px;
                   font-weight: 700;
                   font-size: 1.2em;
               }
input[type="submit"].quick{
    font-size: 1.2em;
    background-color: #fff;
    border: 1px solid #000;
    color: #333;
    border-radius: 3px;
    padding: 4px 25px 5px 25px;

}
input[type="submit"].quick:hover{
    color: #000;
    background-color: #f191c9;
}

.incartab{
    color: #000; 
    font-size: 1em; 
    font-weight: 500; 
    background-color: #f191c9; 
    padding: 0px 10px;
    box-shadow: 0 0 5px #333;
}

.shopstats{
    float: right;
    display: block;
}

.shoppic{
    background-color: #FFF;
    margin: auto;
    width: 180px;
    height: 270px;
}

.shoppic2{
    background-color: #FFF;
    margin: auto;
    width: 90px;
    height: 135px;
}
.shoppic3{
    background-color: #FFF;
    float: left;
    width: 180px;
    height: 270px;
}

.shoppic4{
    background-color: #FFF;
	margin: auto;
    width: 90px;
    height: 135px;
}

div#shopboxright{
    text-align: right;
}

div#lastUp{
    clear: both;
    margin-right: 5px;
}


.boxShop2 {
    display: inline-block;
    width: 210px;
    background-color: #eee;
    padding: 5px;
    vertical-align: top;
    margin: 5px;
    border: 1px solid #000;
    border-radius: 15px;

}

.boxShop2M{
    display: none;
}

td.nobottomborder {
    border-bottom:0px !important;
}
td.notopborder {
    border-top:0px !important;
}

.frontBoxLeft {

    position: absolute;
    left: 10px;
    margin-top: 10px;
    display: inline-block;
    width: 65%;
}
.frontBoxRight {
    position: absolute;
    right: 0;

    display: inline-block;
    width: 35%;
    text-align: center;
    margin-left: 30px;
}

.bottombox{
    top: 890px;
    position: absolute;
    clear: both;
    width: 99%;
    text-align: center;
    background-color: lime;
    padding: 50px 0px;
    margin: 0 auto;
}

#bottom1{
    float: left;
    width: 33%;
    border: 2px solid #000;
    font-size: 1.6em;
    padding: 50px 0;
}
#bottom2{
    float: left;
    width: 33%;
    border: 2px solid #000;
    font-size: 1.6em;
    padding: 50px 0;
}
#bottom3{
    float: left;
    width: 33%;
    border: 2px solid #000;
    font-size: 1.6em;
    padding: 50px 0;    
}

.flashbox{
    padding: 10px;
    margin: 20px;
    background-color: #84c2e1;
    background-image: url("~/Images/boxback.jpg");
    background-position: bottom right;
    border: 2px solid #000;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    3px 3px 3px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         3px 3px 3px 0px rgba(50, 50, 50, 0.75);
    width: 440px;
}

.socialB{
    display: inline-block;
    font-weight: 700;
    border-radius: 25px;
    padding: 5px;
    width: 180px;
    height: 120px;
    text-align: center;
    vertical-align: middle;
    
}

.skypo{

    font-family: Arial;
    color: #00aff0;
}

.skypo:hover{
    color: #000;
}
/* main layout
----------------------------------------------------------*/
.content-wrapper {
    margin: 0 auto;
    max-width: 100%;

}

#headz{

    background-position: top center;
    background-repeat: no-repeat no-repeat; 

        background-color: rgba(0,0,0,0.2);
}


#sidebox{
    float: left;
    text-align: center;
    padding: 40px;
    background-image: url("../Images/yellow.png");
        background-position: top center;
    background-repeat: no-repeat no-repeat; 
    width: 300px;
    font-size: 1.4em;


}

#body {
    clear: both;

}
#bodyFlat {
    clear: both;  
}
#body2 {
    background-color: #666;
    clear: both;
    padding-bottom: 35px;

}

div#override{
    position: relative;
    padding-top: 15px;
    width: 100%; 
    background-color: #ff0;
    left: 0;
    height: auto;
}

.terms{
    font-family: 'Trebuchet MS', Tahoma, 'Courier New', monospace;
    font-size: 1.4em;

}

footer {
    clear: both;

    border-top: 3px solid #000;
  font-family: PT Sans Narrow, sans-serif;
    background-repeat: repeat-x repeat-y;
    font-size: 1em;
    bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 9999;
    height: 38px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,595959+12,666666+21,474747+26,2c2c2c+33,000000+43,000000+54,131313+100 */
background: #4c4c4c; /* Old browsers */
background: -moz-linear-gradient(left,  #4c4c4c 0%, #595959 12%, #666666 21%, #474747 26%, #2c2c2c 33%, #000000 43%, #000000 54%, #131313 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #4c4c4c 0%,#595959 12%,#666666 21%,#474747 26%,#2c2c2c 33%,#000000 43%,#000000 54%,#131313 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #4c4c4c 0%,#595959 12%,#666666 21%,#474747 26%,#2c2c2c 33%,#000000 43%,#000000 54%,#131313 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=1 ); /* IE6-9 */

}

.barred{
    width: 1200px;
    background-color: #222;
    color: #F3777F;
    padding: 10px 0;
}

.suplinks a{
    float: right;

    font-weight: 600;
    font-size: 1.6em;

    padding: 4px 15px;
    color:#ccc ;
    

}
.suplinks a:hover{

    color: #fff;

}
.chkk{
    margin: 7px 0;
}
.chkt{
    color: #fff;
    font-size: 1.3em;
    font-weight: 700;
            
}
div.copy{
    float: left;
    margin-left: 110px;
    margin-top: -12px;

}

 div#copy{
    background-color: #000;
    color: #ddd;
    text-shadow: none;
    font-weight: bold;
    border-radius: 5px;
    padding: 2px 5px;
	font-size: 1.2em;
	border: 1px solid #333;

}
div#copy:hover{
    border: 1px solid #2c98d3;
	color: #fff;
	text-shadow: 0 0 1px #2c98d3;
}

div.boxes{
    display: block;
    font-size: 1.4em;
    margin-left:  auto;
    margin-right: auto;
    padding: 15px 100px;
    border: 2px solid #000;
    border-radius: 20px;
    background-color: #fff;
    max-width: 1000px;

}
.support{
    font-size: 1.5em;
}
.support a{
    background-color: #ffff00;
    padding: 1px 3px;
    font-weight: 500;
    border-radius: 4px;
}
#palm {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: -9999;

}

.front{
    border: 2px solid #000;
    padding: 20px;

}


/* site title
----------------------------------------------------------*/
.home{
    float: left;
    background-color: #ff0;
    padding: 4px 15px;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    border-radius: 0 0 9px 0;
    color: #d7a3c8;
    position: fixed;
}

.backtop{
    float: right;
    background-color: #ff0;
    padding: 4px 15px;
    border-left: 2px solid #000;
    border-top: 2px solid #000;
    border-radius: 9px 0 0 0;
    color: #d7a3c8;
    position: fixed;
    margin-bottom: 40px;
    margin-right: 0
}

.site-title {
    width: 100%;
}

img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto;
        
}
.prodcount{
    font-size: 0.5em;
    margin-left: 5px; 
    padding: 3px 10px; 
    background-color: #a3adfc;

}

.blurb{
    background-color: #7ac0da;
    font-size: 1.4em;
    font-weight: 500;
    padding: 20px;
    margin: 10px;
    border-radius: 10px;
    box-shadow: 0 0 10px #333;
}
a#checkoutDiv{
    float: right;
}

div#checkout{
    float: right;

    padding: 5px 20px;
    font-family: 'Trebuchet MS';
    font-size: 14px;
    font-weight: bold;
    border: 2px solid #000;
    border-radius: 10px;
    background-color: #F3777F;
    text-align: center;
    background-image: url("../../Images/basket.png");
    
}
div#checkout:hover{
    color: #F3777F;
        border: 2px solid #000;
    border-radius: 10px;
    background-color: #000;
}


.box{

    border: 2px solid black;
    border-radius: 20px;
    background-color: #f1eb75;
    text-align: center;
    font-size: 1.6em;
    padding: 20px;
}

/* login
----------------------------------------------------------*/



    #login a.email {
        background: none;
        margin: 0;
        padding: 0;
        text-decoration: underline;
    }

    #login ul {
        margin: 0;
    }

    #login li {
        display: inline;
        list-style: none;
    }


/* page elements
----------------------------------------------------------*/

/* features */
section.feature {
    width: 300px;
    float: left;
    padding: 10px;
}


/* content */
article {
    float: left;
    width: 70%;
}

aside {
    float: right;
    width: 25%;
}

.label {
    font-weight: 700;
    display: inline;
}

.across{
    display: inline;
}

/* login page */
#loginForm {
    border-right: solid 2px #c8c8c8;
    float: left;
    width: 45%;
    padding-right: 30px;
}

    #loginForm .validation-error {
        display: block;
        margin-left: 15px;
    }

    #loginForm .validation-summary-errors ul {
        margin: 0;
        padding: 0;
    }

    #loginForm .validation-summary-errors li {
        display: inline;
        list-style: none;
        margin: 0;
    }

    #loginForm input {
        width: 250px;
    }

    #loginForm input[type="checkbox"],
    #loginForm input[type="submit"],
    #loginForm input[type="button"],
    #loginForm button {
        width: auto;
    }



/* contact */
.contactform{
    display: inline-block;
    margin-right: 25px;
}

.contact h3 {
    font-size: 1.2em;
}

.contact p {
    margin: 5px 0 0 10px;
}

.contact iframe {
    border: 1px solid #333;
    margin: 5px 0 0 10px;
}

/* forms */
fieldset {
    border: none;
    margin-top: 50px;
    padding: 20px 50px;
    border: 1px solid #000;
    background-color: #fff;
    border-radius: 20px;
}

fieldset legend {
    border: 1px solid #000;
    padding: 4px 20px;
    border-radius: 5px;
    background-color: #7ac0da;
}

label {
    display: block;
    font-size: 1.2em;
    font-weight: 600;
}

label.checkbox {
    display: inline;
}

select{
    font-size: large;
    border: 1px solid #333;
}

input, textarea {
    border: 1px solid #333;
    background: #fff;
    color: #333;
    font-weight: 500;
    font-size: 1.0em;
    margin: 5px 0 6px 0;
    padding: 5px;
   /* width: 300px; */
}

input#rads {
    border: 1px solid #e2e2e2;
    background: #fff;
    color: #333;
    font-size: 1.2em;
    margin: 5px 0 6px 0;
    padding: 5px;

}

textarea {
    font-family: inherit;
}


    input[type="checkbox"] {
        background: transparent;
        border: inherit;
        width: auto;
    }

    td input[type="submit"],
    td input[type="button"],
    td button {
        font-family: Consolas;
        font-size: 1em;
        padding: 4px;
        margin-right: 4px;
    }

/*-----Member Info ----------------------------------*/
table.member{
    background-color: #fffc7a;
    border: 2px solid #000;
    padding: 10px;
    font-size: 20px;
    width: 840px;
}
td.member{
    padding: 4px 8px;
    vertical-align: top;
}
td.infos{
    font-size: 12px;
    font-weight: bold;
    text-align: right;
}

td.headers{
    vertical-align: top;
    font-weight: bold;
    padding-right: 20px;
    text-align: right;
}
td.bighead{
    font-size: 24px;
    text-align: center;
    padding: 5px 10px;
}

/*-------------------------------------custom oneoffers? -----------------------------------*/
a.links{
    background-color: #fdaa43;
}

a#editP{
    color: #0026ff
}
a#editP:hover{
    color: #f00;
}

p.message{
    margin-top: 260px;
    margin-left: 30px;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 10px;
    padding: 10px 30px;
    font-size: x-large;
}

a.register{

    border-radius: 20px;
    background-color: #F3777F;
    font-size: 1.5em;
    padding: 5px 20px;
    white-space: nowrap;
 
}
a.register:hover{
color: #fff;
 
}
div#register{
    text-align: center;    
    padding-top: 10px;
    margin: 0 auto;
}

.formbut{
    float: left;
}
.formbut:hover{
        box-shadow: 0 0 5px #fff;
}

a.paging{
	padding:5px 10px;	
    color: #000;
    background: #999;

	text-decoration: none;
    font-size: 1.2em;
    font-weight: 600;
}
a.paging:hover{
	background:#000;
	color:#fff;
}
a.paging-on{
    border: 1px solid black;
    background-color: #fff;
    color: #000;
}

div.pagingDiv{
    margin: 8px 3px;
    text-align: center;
    display: inline-block;

}

div.pagingDivB{
    margin-top: 25px;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;

}

.important{
    font-size: 1.6em;
    font-weight: 600;
    color: #000;
}

/* info and errors */
.message-info {
    border: 1px solid;
    clear: both;
    padding: 10px 20px;
}

.message-error {
    clear: both;
    color: #e80c4d;
    font-size: 1.1em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.message-success {
    color: #7ac0da;
    font-size: 1.3em;
    font-weight: bold;
    margin: 20px 0 10px 0;
}

.error {
    color: #e80c4d;
}

/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #e80c4d;
    background-color: #ffa3a3;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}


/* tables
----------------------------------------------------------*/
table {
    border-collapse: collapse;
    border-spacing: 0;
    margin-top: 0.75em;

}

th {
    font-size: 1.2em;
    text-align: left;
    border: none 0px;
}

    th a {
        display: block;
        position: relative;
    }

    th a:link, th a:visited, th a:active, th a:hover {

        font-weight: 600;
        text-decoration: none;

    }

    th a:hover {
        color: #000;
    }

    th.asc a, th.desc a {
        margin-right: .75em;
    }

    th.asc a:after, th.desc a:after {
        display: block;
        position: absolute;
        right: 0em;
        top: 0;
        font-size: 0.75em;
    }

    th.asc a:after {
        content: '▲';
    }

    th.desc a:after {
        content: '▼';
    }

td {
    padding: 0.25em 2em 0.25em 0em;
    border: 0px none;
    border-collapse: collapse;
}

tr.pager td {
    padding: 0 0.25em 0 0;
}

/*----------------------------remove borders-----------------------*/

tr td table{
    border: 0 none;
}
thead th {
border: 0 none;
}
tbody {
border: 0 none;
}

table.shoptable{
    background: none;
    border: 0 none;
    
}

div#tablewrapstraight{
        background-color: rgba(255,255,255,1);
        padding: 10px 10px 30px 10px;
        min-width: 435px;
        max-width: 1080px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 25px;
        margin-bottom: 30px;
        z-index: -1;
        border-radius: 25px;
        border: 2px solid #000;
}

label.zoom{
    display: inline;  
    padding: 2px; 
    margin-right: 10px;
}

label.zoom > input{ /* HIDE RADIO */
  visibility: hidden; /* Makes input not-clickable */
  position: absolute; /* Remove input from document flow */

}
label.zoom > input + img{ /* IMAGE STYLES */
  cursor:pointer;
  border-radius: 50px;
}
label.zoom > input:checked + img{ /* (RADIO CHECKED) IMAGE STYLES */
    background-color: #ff0;
}

#perpage{
    border: 0 none;
    font-size: 1em;
}

.sideborders{
    border-left: 2px solid #000;
    border-right: 2px solid #000;
}

td.cells{
    background-color: #fff;
    padding:2px 20px;
    vertical-align: top;
    border: 0;
    width: 240px;
    
}

#addbox{
    margin-left: 15px;
    margin-top: -15px;
}


       .table a {
         display:block;
         text-decoration:none;
         
       }

td.header{
    font-weight: bold;
    padding: 5px 5px;
}
td.orderD{
    font-size: large;
    border: 1px solid #999;
    padding: 5px 5px 5px 10px;
}
td.orderN{
    font-size: large;
    padding: 5px 5px 5px 10px;
    vertical-align: top;
}
td.pheading{
        padding-top: 30px;
        border-bottom: 2px solid #999;
        text-align: center;
}

td.totals{
    text-align: right;
    padding-right: 10px;
}
td.quants{
    text-align: center;
}
td.topPri{
    background-color: #840000;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    color: #fff;
}

table.orderview{

    padding: 10px 10px;
    border: 2px solid #000;
    background-color: #fff;
}

table.orders{
    margin: 10px 10px;
    padding: 7px 10px;
    border: 2px solid #000;
    background-color: #fff;
}
table.memord{
    
}
th.orders{
    padding: 10px;
}
td.orders{
    border-top: 1px solid #999;
    padding: 10px;
}
div.orderD{
    border: 2px solid #000;
    padding: 10px 20px;
    margin: 10px;
    background-color: #f2fbb9;
    width: 70%;

}
span.sum{
    font-size: 14px;
    color: #999;
}

div#currencybox{
    padding: 0px 5px;
    background-color: rgba(255, 255, 255, 1);
    margin: 3px;
    border-radius: 5px;
    font-weight: 700;
    display: table-cell;
    vertical-align: middle;
    font-size: 1.1em;

}

/* lighbox stuff*/

#fade{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index:1001;
    -moz-opacity: 0.7;
    opacity:.70;
    filter: alpha(opacity=70);
}
#light{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 560px;
    height: 420px;
    margin-left: -280px;
    margin-top: -210px;                 
    z-index:1002;
    overflow:visible;
}

#fade3{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index:3001;
    -moz-opacity: 0.7;
    opacity:.70;
    filter: alpha(opacity=70);
}
#light3{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 560px;
    height: 420px;
    margin-left: -280px;
    margin-top: -210px;                 
    z-index:3002;
    overflow:visible;
}

#popupi{
    box-shadow: 0px 0px 10px #fff ;

}
#lightpics, #lightpics2{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%); 
    margin-right: -50%;
    z-index:1002;
    overflow:visible;
}
#fadepics, #fadepics2{
    display: none;
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index:1001;
    -moz-opacity: 0.8;
    opacity:.80;
    filter: alpha(opacity=80);
}

/*---------------CART----------------*/

.thenote{

    text-align: center;
    color: #fff;
    padding: 1px 5px;
    border-radius: 2px;
    background-color: #7ac0da;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    3px 3px 3px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         3px 3px 3px 0px rgba(50, 50, 50, 0.75);
}

.thenote:hover{
    color: #000;
    background-color: #84c2e1;
}

div.cart{
    text-align: center;
    border: 3px solid #000;
    border-radius: 20px 0 20px 0;
    padding: 10px 20px 30px 20px;
    margin-top: 30px;
    background-color: #eee;
}

div.Mcart{
    display: none;
}

p.notes{
    font-size: 14px;
    background-color: #1265d7;
    color: #fff;
    padding: 5px 10px;
    margin: 10px;
    max-width: 500px;
	border-radius: 4px;
}
td.cart{
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;

}
td.cartnum{
    text-align: right;
}

div.express{
    background-color: #eee;
    margin-top: 20px;
    color: #000;
    border: 3px solid #000;
    padding: 1em;
}

label.yesPriority{
    margin: 1em;
    font-size: 0.7em;
    font-weight: 500;
    
}

div.buttons{
    margin: 10px 0;
    background-color: #333;
    padding: 10px 20px;
    color: #d3dce0;
    max-width: 500px;
    font-size: 1em;
}

input[type="submit"]#delbutton{
    background-color: #ff5151;
    border: 0 none;
    border-radius: 5px;
    color: #333;
    padding: 2px 5px;
    font-size: 16px;
    font-weight: bold;
    -webkit-box-shadow: 3px 3px 3px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    3px 3px 3px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         3px 3px 3px 0px rgba(50, 50, 50, 0.75);
}
input[type="submit"]#delbutton:hover{
    background-color: #f00;
    color: #fff;
    padding: 2px 5px;
    font-size: 16px;
    font-weight: bold;
}
input#cartqty {
    width: 3.1em;
}

input[type="submit"]#updatebutton{
    padding: 6px 5px 5px 5px;
    background-color: #f1eb75;
    border: 1px solid #000;
    border-radius: 0;
    font-size: 0.8em;
}
input[type="submit"]#updatebutton:hover{
    background-color: #ffff00;
}

div#payment-options{
    border: 3px solid #000;
    padding: 10px 20px 50px 20px;
    background-color: #eee;
    overflow: auto;
    margin-top: 20px;

}

.small{
    font-size: 0.8em;
    
}
.halfsize{
    font-size: 0.5em;
}

div.bank{
    float: left;
}

 div.paypal{
    float: right; 
}

div.pp-payment{
    padding: 10px;
    float: right;
    font-size: 1.6em;
    font-weight: 500;
}
div.proceed{
    margin: 30px auto 20px auto;
    width: 100%;
}

#currencyM{
    float: left;
    font-size: 0.8em;
    width: 350px;
    margin: 1em;
    font-weight: 600;
}
#postit{
     float: right;
}

div.alert{
    margin: 1em;
    border-radius: 30px;
    padding: 5px;
    border: 2px solid red;
}

div.free-coz{
    background-color: red;
    padding: 3px 10px;
    color: #fff;
    font-size: 1.4em;
    font-weight: 700;
    max-width: 500px;
    text-align: center;
}
div.free-coz2{
    background-color: #006600;
    padding: 3px 10px;
    color: #fff;
    font-size: 1.4em;
    font-weight: 700;
    max-width: 500px;
    text-align: center;
}

a.proceed{
    font-size: 2em;
    font-weight: 600;
    font-family: Consolas, 'Courier New', monospace;
    background-color: #f1eb75;
    border: 2px solid #000;
    border-radius: 20px;
    padding: 10px 30px;
}
a.proceed:hover{
    background-color: #ffff00;
}

a.proceedX{
    font-size: 2em;
    font-weight: 600;
    font-family: Consolas, 'Courier New', monospace;
    background-color: #c8c8c8;
    border: 2px solid #999;
    border-radius: 20px;
    padding: 10px 30px;
    text-decoration: line-through;
}

.explan{
    text-align: center;
    
}

div.options{
    padding: 20px;
    background-color: #fff;
    border: 2px solid #000;
    border-radius: 20px 0 20px 20px;
    margin-left: 50px;
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
}
.delete{
    color: #fff;
    background-color: #430000;
    padding: 9px 20px;
    font-size: 1.3em;
    font-weight: 500;
    width: auto;
    margin-top: 30px;
    max-width: 500px;
}

/* ---------------------CHECKOUT-------------------*/
div.checkout{
    border: 3px solid #000;
    border-radius: 20px 0 0 0;
    padding: 10px 20px 30px 20px;
    margin-top: 30px;
    background-color: #fff;

}

#alters{
    background-color: #10d102;
    padding: 4px 10px;
    border: 1px solid #000;
    border-radius: 4px;
    color: #000;
    max-width: 500px;
    font-size: 1.3em;
    text-align: center;
    margin-top: 1.5em;
    font-weight: 700;
}
#alters:hover{
    color: #fff;
}

div.bill{
    font-family: 'Courier New',monospace;
    font-weight: 600;
    border:  1px solid #000;
    padding: 5px 15px;
    margin: 10px;
    max-width: 500px;
}
span.company{
    font-size: 1.8em;
}
span.deets{
    font-size: 1.4em;
}
div#qtycart{
    padding-top: 24px;
    padding-left: 3px;
    font-size: 0.7em;
    font-weight: 600;
}

#incart{
    width: 70px;
    height: 70px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background: url("../Images/checkout.png") no-repeat;
    background-position: center center;
    background-size: 100%;

    font-weight: bold;
    color: #000;    
}
div#loginOut {
    display: block;
    font-size: 1.3em;
    margin-right: 0;
    margin-top: 0;
    text-align: center;
    background-color: #000;
    color: #fff;
    padding: 5px 12px;
    border-radius: 0 0 0 20px;

}


a.loggy{
    color: #ff0; 
    font-weight: 600}

#discount{
    background-color: #ff0;
    width: 30px;
    height: 30px;
    padding: 8px;
    border: 2px solid #000;
    border-radius: 30px;
    font-weight: 600;
    position: absolute;
    margin-top: 10px;
    margin-left: 10px;
    text-align: center;
    font-size: 12px;
    z-index: 0;
    
}

a.goback{
    border-radius: 5px;
    float: right;
    margin-right: 40px;
    margin-bottom: 25px;
    font-size: 1.3em;
    font-weight: bold;
    background-color: #6ed759;
    padding: 5px 18px;
    color: #000;
}
a.goback:hover {
    background-color: #00ff21;
}

span.alert{
    background-color: #f00;
    color: #fff;
    padding: 2px 10px;
}
span.savings{
    background-color: #00ff21;
    margin: 0 30%;
}

textarea.addPTall {
    width: 300px;
    border: 1px solid #333;
    display: inline;
    font-weight: 400;
    font-size: 1.0em;
    left: 7em;
    top: -0.5em;
    resize: vertical;
}
.taller{
    height: 150px;
}

#bigpic{
    border: 1px solid #000;
    width: 100%;
    margin: 0 15px;
}

div.bigpic{
    width: 50%;
    float: left;
    margin-right: 30px;
}
.productinfo{
    border: 1px solid #999;
    border-top: 0;
    font-size: 1.4em;
    overflow: hidden;
}
.stats{
    
    float: right;
    width: 45%

}

div#extrapics{
    clear: both;
    padding: 20px;

}

/*--------------search-----------------*/

div#sCount{
    float: right;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #418b3b;
    padding: 4px 15px;
    border-radius: 5px 5px 0 0;
    border-top: 1px solid #333;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
}

div#aCount{
    float: right;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background-color: #8b8406;
    padding: 4px 15px;
    border-radius: 5px 5px 0 0;
    border-top: 1px solid #333;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
}
label.addP{
    border: 1px solid #000;
    background-color: #333;
    color: #fff;
    padding: 2px 5px 6px 5px;
    border-radius: 5px;
    display: inline;
}

input.addP{
    height: 27px;
    font-size: 0.85em;
}

input[type="submit"]#gobut{
    margin-left: 15px;
    margin-bottom: 15px;
    padding: 3px 10px 4px 10px;
    background-color: #333;
    border: 2px solid #000;
    border-radius: 5px;
    color: #fff;
}
input[type="submit"]#gobut:hover{
    color: #F3777F;
}
span.fbt{
    font-size: 0.7em;
    color: #3765a3;
}

.half{
    display: none;
}

.full{
    display: block;
}
 img#junker{
	border: 1px solid #666;
}
    
/********************
*   Mobile Styles   *
********************/
@media only screen and (max-width: 900px) {
    
    html{
    min-width: 460px;
}

img#junker{
	width: 98%;
	height: auto;
}

.boxShopM {
    display: inline-block;
    width: 120px;
    font-size: 0.7em;
    background-image: url('../../../../images/wavebg.jpg');
    background-color: rgba(255, 255, 255, 0.5);
    padding: 6px;
    vertical-align: top;
    text-align: left;
    margin: 2px;
    border-radius: 4px;
    border-top: 1px solid #000;
    border-right:  1px solid #000;
    border-left: 2px solid #000;
    border-bottom: 2px solid #000;
}

.boxShop{
    display: none;
}
.half{
    display: block;
}

.full{
    display: none;
}

.customchunk{
    font-size: 0.7em;
}

        /* header
        ----------------------------------------------------------*/
    #theheading{
        display: block;
        margin: auto;
        min-width: 300px;
        width: 100%;
        height: auto;
        min-height: 100px;
    }

    div#tablewrapstraight{
    margin-top: 45px;
        
    }

        /* logo */
        header {
            margin: 0px;
            text-align: left;
        }

    div#phones{
            color: #e6d732;
            border-radius: 0;
            width: 100%;
            padding-right: 3em;
            margin-top: 0;
    }
    span.plink{

        color: #e6d732;
    }
    span.plink:hover{
        color: #ff0;
    }
        /* main layout
        ----------------------------------------------------------*/
        .main-content, .featured + .main-content {
            background-position: 10px 0;
        }

        .content-wrapper {
            padding-right: 10px;
            padding-left: 10px;
        }

        .featured .content-wrapper {
            padding: 10px;
            padding-top: 22px;
        }

        /* page content */
        article, aside {
            float: none;
            width: 100%;
        }

        /* forms */


        /* login page */
        #loginForm {
            border-right: none;
            float: none;
            width: auto;
        }

        #loginForm .validation-error {
            display: block;
            margin-left: 15px;
        }

    textarea#problem{
        width: 95%;
    }

    div.boxes{
        padding: 1em;
    }
        /* footer
        ----------------------------------------------------------*/
    footer {
        z-index: 9999;
        min-width: 400px;

    }
    textarea#note{
        width: 90%;
    }

    #light{
        display: none;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 400px;
        height: 300px;
        margin-left: -200px;
        margin-top: -150px;                 
        z-index:1002;
        overflow:visible;
    }

    #popupi{
        box-shadow: 0px 0px 10px #fff ;
        width: 95%;
        height: auto;
    }

section.formz {

    color: white;
    border-radius: 1em;
    padding: 1em;
    width: 95%;
    
    box-shadow: 0 0 10px #fff;
    z-index: -200;
    }

div#postit{
    display: none;
}
.boxShop2{
    display: none;
}
.boxShop2M {
    display: inline-block;
    width: 130px;
    background-color: #eee;
    padding: 5px;
    vertical-align: top;
    margin: 2px;
    border: 1px solid #000;
    border-radius: 5px;
}
div.copy{
    float: left;
    margin-left: 5px;
    margin-top: -10px;


}
.hider9{
    display: none;
}

#banner{

    float: inside;
    margin-right: 0;
}

#incart{
    display: none;
}
div#cartarea{
    display: none;

}
 div#cartarea2{
    display: inline;
    padding: 0;
    float: right;
    z-index: 9999;
    height: 3em;
    margin-top: -1em;
}
div#lilcart {
    display: block;
    font-size: 1.0em;
    margin-right: 0;
    margin-top: 0;
    text-align: center;
    background-color: #111;
    color: #fff;
    padding: 3px;
    border-radius: 5px 0 0 5px;
    border-left: 2px solid #fff;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
}

html {
    background: url("../Images/m_background.jpg") no-repeat fixed;
    height: 100%;
background-color: rgba(255,255,255,0);
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
      background-position: top center;
}

div#bodz2{
    background: url("../../../../Images/m_background.jpg") no-repeat fixed ;   
    background-position: top center;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover; 
}
.stats{
    
    float: none;
    width: 100%

}

}

@media only screen and (max-width: 700px) {
.hider7{
    display: none;
}
div.cart{
    display: none;
}

div.Mcart{
    display: block;
    min-width: 400px;
    text-align: center;
    border: 2px solid #000;
    border-radius: 5px;
    padding: 1em;
    margin-top: 2em;
    background-color: #eee;
}
    .suplinks a{
        float: right;
        font-size: 1em;
        padding: 4px 11px;
    }
footer{
    background-color: #000;
}

}